<xml>
<qss name='CSettingPasswordDialog_windows'>
<os> windows </os>
<inifile> windows/CSettingPasswordDialog.var </inifile>
<skin> mint </skin>
<qssfile> mint/CSettingPasswordDialog.qss </qssfile>
</qss>
<qss name='CSettingPasswordDialog_osx'>
<os> osx </os>
<inifile> osx/CSettingPasswordDialog.var </inifile>
<skin> mint </skin>
<qssfile> mint/CSettingPasswordDialog.qss </qssfile>
</qss>
</xml>
